<?php

/**
 * Subclass for performing query and update operations on the 'tbluser' table.
 *
 *
 *
 * @package lib.model
 */
class TbluserPeer extends BaseTbluserPeer
{
	public static function getNumOfUsers() {
    $c = new Criteria();
    return TbluserPeer::doCount($c);
	}
}
